<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pierre Lachaise</title>

    <!-- PRIMARY META TAGS -->
    <meta name="title" content="Pierre Lachaise">
    <meta name="description" content="Designer de chaises de renom, découvrez nos gammes variées sur ce site !">
    <meta name="author" content="Jean MIONNET"> 
    <meta name="country" content="France">
    <meta name="geo.country" content="FR">

    <!-- OPEN GRAPH / FACEBOOK META -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://www.pierre_lachaise.fr">
    <meta property="og:title" content="Pierre Lachaise">
    <meta property="og:description" content="Designer de chaises de renom, découvrez nos gammes variées sur ce site !">
    <meta property="og:image" content="https://www.3suisses.fr/media/images/web/produit/185274/20190621201947/lot-de-2-chaises-design-noires-eik-design_185274-1_1140x1140.jpg">

    <!-- TWITTER META -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://www.pierre_lachaise.fr">
    <meta property="twitter:title" content="Pierre Lachaise">
    <meta property="twitter:description" content="Designer de chaises de renom, découvrez nos gammes variées sur ce site !">
    <meta property="twitter:image" content="https://www.3suisses.fr/media/images/web/produit/185274/20190621201947/lot-de-2-chaises-design-noires-eik-design_185274-1_1140x1140.jpg">

    <!-- ICON -->
    <link rel="icon" href="assets/css/images/homepage/chair.png">
    <!-- CSS -->
    <link rel="stylesheet" href="assets/css/styles.css">
</head>
<body>

    <!-- HEADER -->
    <header id="head">
        <div class="name_1">
            <a href="../index.html"><p>Pierre Lachaise</p></a>
        </div>

        <!--ANCRES-->
        <div class="anchors">
            <a href="../index.html">accueil</a>
            <a href="../index.html#presentation">presentation</a>
            <a href="../index.html#gammes">gammes</a>
        </div>
    </header>

    <!--MAIN PAGE-->
    <div class="main_page">
        <!--ARTICLE-->
    <section class="product">
        <div class="product_desc">
            <h4>Catégorie de l'article</h4>
            <h2>Titre de l'article</h2>
            <!--Photo Article-->
            <div id="img_4"></div>
            <p>In lacinia turpis ac bibendum lacinia. Pellentesque euismod faucibus lacus, sit amet ultricies urna accumsan vel. Vestibulum id iaculis nisi, a cursus neque. Praesent at ligula quis augue eleifend feugiat quis finibus mauris. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Etiam consectetur sem a elit fermentum lobortis. Nam fermentum varius sapien vestibulum volutpat.</p>
            <p>Phasellus vehicula congue diam, a eleifend erat condimentum ac. Proin sollicitudin, eros ut pulvinar commodo, lacus dolor aliquam lectus, non suscipit sapien ante auctor ante. Nunc et elit magna. Suspendisse quis ligula sodales, congue orci vel, vulputate sapien. Vivamus dignissim aliquet maximus. Aliquam quis elit luctus, lacinia ligula ac, ultrices massa. Integer ante dolor, molestie nec dictum eu, pharetra vel leo. Nunc lacinia gravida diam eu semper. Nam rutrum varius risus eget blandit. Etiam ornare scelerisque odio, non sollicitudin nisl tristique quis.</p>
            <p>Ut et odio scelerisque odio scelerisque sodales. Vivamus ullamcorper, nulla sed imperdiet auctor, justo turpis rutrum mauris, pretium pretium mauris eros id enim. Donec at tortor id nisi vestibulum tincidunt. Phasellus vitae hendrerit ex. Aliquam erat volutpat. Praesent tincidunt, ipsum placerat mattis sodales, ligula justo molestie sapien, malesuada placerat metus turpis non massa. Etiam in mi urna. Praesent tristique sem id velit tincidunt pretium. Proin sodales tellus non vestibulum ornare. Nunc faucibus lectus sed libero bibendum, nec efficitur nibh fermentum. Fusce dignissim sed ex sit amet pellentesque. Donec bibendum, diam non dignissim condimentum, nulla felis viverra risus, ut faucibus mi dui non est. Vestibulum mattis porta tempor. Donec placerat nibh vel enim tristique, sit amet ornare nibh dapibus.</p>
            <p>In sit amet viverra nisi, sed maximus risus. Quisque commodo quam quis ante vehicula, eget placerat sem pulvinar. Aenean vulputate bibendum augue quis rhoncus. Suspendisse sem sapien, suscipit id enim ac, dignissim vestibulum nisl. Sed in tellus nec tellus feugiat faucibus. Fusce non suscipit eros, id dictum nulla. Nam metus dolor, tempor nec dignissim vitae, porttitor sit amet tellus. Cras pharetra elementum lectus. Etiam nec eros viverra, iaculis mauris sed, feugiat ante. Nullam blandit, purus id fringilla bibendum, leo metus mattis elit, et vulputate orci ex vitae orci.</p>
            <p>Quisque eros lorem, vulputate ut lectus et, tincidunt porta odio. In nulla ante, sagittis sed orci sed, faucibus pellentesque metus. Pellentesque ut nisi maximus magna varius rhoncus ut id dolor. Vestibulum risus lorem, hendrerit vitae risus quis, semper posuere turpis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Donec egestas vulputate felis eu scelerisque. Nulla tempor posuere tellus non tincidunt. Donec id enim consequat, rutrum mi ac, interdum eros. Mauris pretium a eros id sagittis. Nulla at interdum ipsum, eu volutpat arcu. Sed quis libero eu nisi varius pellentesque sed et dolor. Nullam congue feugiat sapien et ornare. Nullam ullamcorper massa metus, ut porta quam imperdiet finibus.</p>
            <p>Nulla neque neque, euismod vehicula commodo cursus, eleifend nec leo. Nullam quam est, sollicitudin et enim a, efficitur venenatis urna. Fusce velit quam, porttitor vel lobortis quis, malesuada at nunc. Fusce laoreet venenatis erat. Sed arcu ante, egestas sit amet est eu, interdum aliquam dolor. Vivamus in faucibus dolor. Quisque auctor tellus nibh, et pulvinar dui volutpat et. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vestibulum ornare, mauris blandit tincidunt rhoncus, nibh est facilisis sem, ut elementum neque erat et mi. Vestibulum consectetur placerat ligula, eget hendrerit ex dapibus sit amet. Nulla posuere lacinia risus. Integer orci ante, mattis eget venenatis quis, facilisis nec justo. Vestibulum accumsan consequat eros. Nunc ornare varius lorem. Proin ut nunc id erat hendrerit volutpat eu eget felis. Etiam sed ultricies purus, ut ultrices orci.</p>
        </div>
        <div class="other_products">
            <a href="../articles/article_1.html"><div class="other_product_a"></div></a>
            <a href="../articles/article_2.html"><div class="other_product_b"></div></a>
            <a href="../articles/article_3.html"><div class="other_product_c"></div></a>
        </div>
    </section>

    <!--CONTACT-->
    <section class="contact">
        <h2>Retrouvez nous sur les réseaux sociaux</h2>
        <p>Pour une information, un devis, ou tout autre question en rapport avec nos produits, contactez-nous juste-ici !<br>Retrouvez également toutes nos nouveautés sur les réseaux sociaux et plus encore !</p>
        <a class="mailto" href="mailto:monartisanchaise@gmail.com">Contactez-Nous</a>
        <!--SOCIAL NAV-->
        <ul class="socials">
            <li title="Instagram"><a href="#"><svg height="511pt" viewBox="0 0 511 511.9" width="511pt" xmlns="http://www.w3.org/2000/svg"><path class="fill" d="m510.949219 150.5c-1.199219-27.199219-5.597657-45.898438-11.898438-62.101562-6.5-17.199219-16.5-32.597657-29.601562-45.398438-12.800781-13-28.300781-23.101562-45.300781-29.5-16.296876-6.300781-34.898438-10.699219-62.097657-11.898438-27.402343-1.300781-36.101562-1.601562-105.601562-1.601562s-78.199219.300781-105.5 1.5c-27.199219 1.199219-45.898438 5.601562-62.097657 11.898438-17.203124 6.5-32.601562 16.5-45.402343 29.601562-13 12.800781-23.097657 28.300781-29.5 45.300781-6.300781 16.300781-10.699219 34.898438-11.898438 62.097657-1.300781 27.402343-1.601562 36.101562-1.601562 105.601562s.300781 78.199219 1.5 105.5c1.199219 27.199219 5.601562 45.898438 11.902343 62.101562 6.5 17.199219 16.597657 32.597657 29.597657 45.398438 12.800781 13 28.300781 23.101562 45.300781 29.5 16.300781 6.300781 34.898438 10.699219 62.101562 11.898438 27.296876 1.203124 36 1.5 105.5 1.5s78.199219-.296876 105.5-1.5c27.199219-1.199219 45.898438-5.597657 62.097657-11.898438 34.402343-13.300781 61.601562-40.5 74.902343-74.898438 6.296876-16.300781 10.699219-34.902343 11.898438-62.101562 1.199219-27.300781 1.5-36 1.5-105.5s-.101562-78.199219-1.300781-105.5zm-46.097657 209c-1.101562 25-5.300781 38.5-8.800781 47.5-8.601562 22.300781-26.300781 40-48.601562 48.601562-9 3.5-22.597657 7.699219-47.5 8.796876-27 1.203124-35.097657 1.5-103.398438 1.5s-76.5-.296876-103.402343-1.5c-25-1.097657-38.5-5.296876-47.5-8.796876-11.097657-4.101562-21.199219-10.601562-29.398438-19.101562-8.5-8.300781-15-18.300781-19.101562-29.398438-3.5-9-7.699219-22.601562-8.796876-47.5-1.203124-27-1.5-35.101562-1.5-103.402343s.296876-76.5 1.5-103.398438c1.097657-25 5.296876-38.5 8.796876-47.5 4.101562-11.101562 10.601562-21.199219 19.203124-29.402343 8.296876-8.5 18.296876-15 29.398438-19.097657 9-3.5 22.601562-7.699219 47.5-8.800781 27-1.199219 35.101562-1.5 103.398438-1.5 68.402343 0 76.5.300781 103.402343 1.5 25 1.101562 38.5 5.300781 47.5 8.800781 11.097657 4.097657 21.199219 10.597657 29.398438 19.097657 8.5 8.300781 15 18.300781 19.101562 29.402343 3.5 9 7.699219 22.597657 8.800781 47.5 1.199219 27 1.5 35.097657 1.5 103.398438s-.300781 76.300781-1.5 103.300781zm0 0"/><path class="fill" d="m256.449219 124.5c-72.597657 0-131.5 58.898438-131.5 131.5s58.902343 131.5 131.5 131.5c72.601562 0 131.5-58.898438 131.5-131.5s-58.898438-131.5-131.5-131.5zm0 216.800781c-47.097657 0-85.300781-38.199219-85.300781-85.300781s38.203124-85.300781 85.300781-85.300781c47.101562 0 85.300781 38.199219 85.300781 85.300781s-38.199219 85.300781-85.300781 85.300781zm0 0"/><path class="fill" d="m423.851562 119.300781c0 16.953125-13.746093 30.699219-30.703124 30.699219-16.953126 0-30.699219-13.746094-30.699219-30.699219 0-16.957031 13.746093-30.699219 30.699219-30.699219 16.957031 0 30.703124 13.742188 30.703124 30.699219zm0 0"/></svg></a></li>
            <li title="Facebook"><a href="#"><svg height="512pt" viewBox="0 0 512 512" width="512pt" xmlns="http://www.w3.org/2000/svg"><path class="fill" d="m297.277344 508.667969c-2.132813.347656-4.273438.667969-6.421875.960937 2.148437-.292968 4.289062-.613281 6.421875-.960937zm0 0"/><path class="fill" d="m302.398438 507.792969c-1.019532.1875-2.039063.359375-3.058594.535156 1.019531-.175781 2.039062-.347656 3.058594-.535156zm0 0"/><path class="fill" d="m285.136719 510.339844c-2.496094.28125-5.007813.53125-7.527344.742187 2.519531-.210937 5.03125-.460937 7.527344-.742187zm0 0"/><path class="fill" d="m290.054688 509.738281c-1.199219.160157-2.40625.308594-3.609376.449219 1.203126-.140625 2.410157-.289062 3.609376-.449219zm0 0"/><path class="fill" d="m309.367188 506.410156c-.898438.191406-1.800782.382813-2.703126.566406.902344-.183593 1.804688-.375 2.703126-.566406zm0 0"/><path class="fill" d="m326.664062 502.113281c-.726562.207031-1.453124.402344-2.179687.605469.726563-.203125 1.453125-.398438 2.179687-.605469zm0 0"/><path class="fill" d="m321.433594 503.542969c-.789063.207031-1.582032.417969-2.375.617187.792968-.199218 1.585937-.40625 2.375-.617187zm0 0"/><path class="fill" d="m314.589844 505.253906c-.835938.195313-1.679688.378906-2.523438.566406.84375-.1875 1.6875-.371093 2.523438-.566406zm0 0"/><path class="fill" d="m277.527344 511.089844c-1.347656.113281-2.695313.214844-4.046875.304687 1.351562-.089843 2.699219-.191406 4.046875-.304687zm0 0"/><path class="fill" d="m512 256c0-141.363281-114.636719-256-256-256s-256 114.636719-256 256 114.636719 256 256 256c1.503906 0 3-.03125 4.5-.058594v-199.285156h-55v-64.097656h55v-47.167969c0-54.703125 33.394531-84.476563 82.191406-84.476563 23.367188 0 43.453125 1.742188 49.308594 2.519532v57.171875h-33.648438c-26.546874 0-31.6875 12.617187-31.6875 31.128906v40.824219h63.476563l-8.273437 64.097656h-55.203126v189.453125c107.003907-30.675781 185.335938-129.257813 185.335938-246.109375zm0 0"/><path class="fill" d="m272.914062 511.429688c-2.664062.171874-5.339843.308593-8.023437.398437 2.683594-.089844 5.359375-.226563 8.023437-.398437zm0 0"/><path class="fill" d="m264.753906 511.835938c-1.414062.046874-2.832031.082031-4.25.105468 1.417969-.023437 2.835938-.058594 4.25-.105468zm0 0"/></svg></a></li>
            <li title="Twitter"><a href="#"><svg viewBox="0 -47 512.00004 512" xmlns="http://www.w3.org/2000/svg"><path class="fill" d="m512 55.964844c-32.207031 1.484375-31.503906 1.363281-35.144531 1.667968l19.074219-54.472656s-59.539063 21.902344-74.632813 25.820313c-39.640625-35.628907-98.5625-37.203125-140.6875-11.3125-34.496094 21.207031-53.011719 57.625-46.835937 100.191406-67.136719-9.316406-123.703126-41.140625-168.363282-94.789063l-14.125-16.964843-10.554687 19.382812c-13.339844 24.492188-17.769531 52.496094-12.476563 78.851563 2.171875 10.8125 5.863282 21.125 10.976563 30.78125l-12.117188-4.695313-1.4375 20.246094c-1.457031 20.566406 5.390625 44.574219 18.320313 64.214844 3.640625 5.53125 8.328125 11.605469 14.269531 17.597656l-6.261719-.960937 7.640625 23.199218c10.042969 30.480469 30.902344 54.0625 57.972657 67.171875-27.035157 11.472657-48.875 18.792969-84.773438 30.601563l-32.84375 10.796875 30.335938 16.585937c11.566406 6.324219 52.4375 27.445313 92.820312 33.78125 89.765625 14.078125 190.832031 2.613282 258.871094-58.664062 57.308594-51.613282 76.113281-125.03125 72.207031-201.433594-.589844-11.566406 2.578125-22.605469 8.921875-31.078125 12.707031-16.964844 48.765625-66.40625 48.84375-66.519531zm-72.832031 48.550781c-10.535157 14.066406-15.8125 32.03125-14.867188 50.578125 3.941407 77.066406-17.027343 136.832031-62.328125 177.628906-52.917968 47.660156-138.273437 66.367188-234.171875 51.324219-17.367187-2.722656-35.316406-8.820313-50.171875-14.910156 30.097656-10.355469 53.339844-19.585938 90.875-37.351563l52.398438-24.800781-57.851563-3.703125c-27.710937-1.773438-50.785156-15.203125-64.96875-37.007812 7.53125-.4375 14.792969-1.65625 22.023438-3.671876l55.175781-15.367187-55.636719-13.625c-27.035156-6.621094-42.445312-22.796875-50.613281-35.203125-5.363281-8.152344-8.867188-16.503906-10.96875-24.203125 5.578125 1.496094 12.082031 2.5625 22.570312 3.601563l51.496094 5.09375-40.800781-31.828126c-29.398437-22.929687-41.179687-57.378906-32.542969-90.496093 91.75 95.164062 199.476563 88.011719 210.320313 90.527343-2.386719-23.183593-2.449219-23.238281-3.074219-25.445312-13.886719-49.089844 16.546875-74.015625 30.273438-82.453125 28.671874-17.621094 74.183593-20.277344 105.707031 8.753906 6.808593 6.265625 16.015625 8.730469 24.632812 6.589844 7.734375-1.921875 14.082031-3.957031 20.296875-6.171875l-12.9375 36.945312 16.515625.011719c-3.117187 4.179688-6.855469 9.183594-11.351562 15.183594zm0 0"/></svg></a></li>
            <li title="Pinterest"><a href="#"><svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 511.977 511.977" style="enable-background:new 0 0 511.977 511.977;" xml:space="preserve"><g><g><path class="fill" d="M262.948,0C122.628,0,48.004,89.92,48.004,187.968c0,45.472,25.408,102.176,66.08,120.16c6.176,2.784,9.536,1.6,10.912-4.128c1.216-4.352,6.56-25.312,9.152-35.2c0.8-3.168,0.384-5.92-2.176-8.896c-13.504-15.616-24.224-44.064-24.224-70.752c0-68.384,54.368-134.784,146.88-134.784c80,0,135.968,51.968,135.968,126.304c0,84-44.448,142.112-102.208,142.112c-31.968,0-55.776-25.088-48.224-56.128c9.12-36.96,27.008-76.704,27.008-103.36c0-23.904-13.504-43.68-41.088-43.68c-32.544,0-58.944,32.224-58.944,75.488c0,27.488,9.728,46.048,9.728,46.048S144.676,371.2,138.692,395.488c-10.112,41.12,1.376,107.712,2.368,113.44c0.608,3.168,4.16,4.16,6.144,1.568c3.168-4.16,42.08-59.68,52.992-99.808c3.968-14.624,20.256-73.92,20.256-73.92c10.72,19.36,41.664,35.584,74.624,35.584c98.048,0,168.896-86.176,168.896-193.12C463.62,76.704,375.876,0,262.948,0z"/></g></g></svg></a></li>
        </ul>
    </section>
    </div>
    
    <!--FOOTER-->
    <footer class="footer">
        <p>&copy; monartisanchaise - 2020 - <a href="../mentions.html">mentions légales</a></p>
    </footer>
</body>
</html>